.backColor
{
	background-color: #162b6e;
}

.title {
	font-size: 130%;
	padding-top: 10px;
}

.paragraph {
	font-size: 63%;
	line-height: 25px;
}

.format
{
	position: absolute;
	top: 190px;
	width: 100%;
}

.par1 {
	text-align: left;
	font-size: 63%;
	line-height: 1.2;
}

.grid-container {
	position: relative;
	top: auto;
  display: grid;
  background-color: #014f0a;
  padding: 0;
	margin: 0px;
  grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
  width: 100%;
	color: white;
	font-family: helvetica;
}

.grid-container > div img {
  max-width:100%;
}

.grid-item {
  background-color: #014f0a;
  padding: 10px;
  font-size: 30px;
	text-align: left;
}

@media screen and (min-width: 725px) {
	.format
	{
		position: absolute;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: left;
		color: white;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
		padding-left: 150px;
		padding-right: 150px;
	}


	.item18 {
	  grid-column: 1 / span 1;
	  grid-row: 10;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media screen and (max-width: 724px)
{
	.format
	{
		position: absolute;
		top: 80px;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
		grid-row: 1;
		padding-left: 50px;
		padding-right: 50px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
		/* padding-left: 50px; */
		padding-right: 50px;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
		padding-left: 50px;
		padding-right: 50px;
	}

	.icon a {
		padding: 0px;
		background-color: #1e2945;
		height: 50px;
	}

	.item18 {
		grid-column: 1 / span 1;
		grid-row: 12;
		color: white;
		font-size: 90%;
		text-align: center;
	}
}

@media print {
	.format
	{
		position: absolute;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: left;
		color: white;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item18 {
	  grid-column: 1 / span 1;
	  grid-row: 10;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media print {
	.format
	{
		position: absolute;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: left;
		color: white;
		padding-left: 150px;
		padding-right: 150px;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
		padding-left: 150px;
		padding-right: 150px;
	}


	.item18 {
	  grid-column: 1 / span 1;
	  grid-row: 10;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}
